nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   Kernel 2.6.0 released (http://www.nvnews.net/vbulletin/showthread.php?t=22410)

Soul-Crusher 12-17-03 11:21 PM

Kernel 2.6.0 released
 
It's out of testing, I'm compiling mine right now :)

Hey Andy, idea on when we can expect new nVidia drivers?

technikolor 12-17-03 11:30 PM

Ya, no more strap on patches... lets see the real driver!

LordMorgul 12-18-03 05:32 AM

Amen.

CrLf 12-18-03 08:50 AM

Re: Kernel 2.6.0 released
 
Quote:

Originally posted by Soul-Crusher

Hey Andy, idea on when we can expect new nVidia drivers? [/b]
I definitely second that... Maybe there could be a "beta drivers" section in the nvidia site (at least for us linux folks that don't see driver updates very often).

savagearth 12-18-03 12:46 PM

I'm trying to install the Nvidia driver 46.20 along with the new Linux Kernel 2.6.0 (Mandrake Cooker version) but it always give me this error
Quote:

ERROR: The kernel header file
'/lib/modules/2.6.0-0.5mdk/build/include/linux/modversions.h' does not
exist. The most likely reason for this is that the kernel header files
in '/lib/modules/2.6.0-0.5mdk/build/include' have not been configured.
Can some1 help me please, I don't want to try anything by myself as I put so much effort on my Mandrake Cooker Distro and I don't want to loss anything.

Regards, Savagearth.

UPDATE: I forgot to say that my kernel source is already install, before somebody ask :)

TheOneKEA 12-18-03 03:28 PM

cd into /lib/modules/2.6.0-0.5mdk/build, run make [x,g,menu]config, and save your config. Then try again.

savagearth 12-18-03 06:12 PM

He give me the same error :( , I also get the patch @ minion.de that I found in one of the topic, and I've try the 2 possible solution, the last one seem to better work but when it goes to compile the new driver, he stop and give me the "Can't compile the driver" error.

I think I'm gonna wait till Nvidia or the Linux Kernel, came up with something more compatible, by that time I'll continue to use the 2.4.23 kernel build.

Thx for the tips.


All times are GMT -5. The time now is 06:04 AM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.